.simple-text-content {
	padding: 66px 0 165px;
}
.simple-text-content > p {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	margin: 0 0 20px;
}
.simple-text-content > ul {
	margin: 0;
	padding: 0 64px 0 0;
	list-style: none;
}
.simple-text-content > ul > li {
	position: relative;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	padding-left: 66px;
}
.simple-text-content > ul > li+li {
	margin-top: 16px;
}
.simple-text-content > ul > li:before {
	position: absolute;
	content: '';
	left: 29px;
	top: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: var(--color-88A188);
}
.simple-text-content > h3,
.simple-text-content > h4 {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.24px;
	text-transform: uppercase;
}
.simple-text-content > ol {
	list-style: none;
	counter-reset: list1;
	padding: 0;
	margin: 40px 0 30px;
}
.simple-text-content > ol > li {
	counter-increment: list1;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.24px;
	text-transform: uppercase;
}
.simple-text-content > ol > li:before {
	content: counter(list1) ". ";
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.24px;
	text-transform: uppercase;
}
.simple-text-content > ol > li+li {
	margin: 40px 0 0;
}
.simple-text-content > ol > li ul {
	padding: 0;
	margin: 20px 0 0;
	list-style: none;
}
.simple-text-content > ol > li ul > li {
	position: relative;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 180%; /* 22.4px */
	padding-left: 66px;
}
.simple-text-content > ol > li ul > li:before {
	position: absolute;
	content: '';
	left: 29px;
	top: 10px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: var(--color-88A188);
}
.simple-text-content > ol > li > ol > li+li {
	margin-top: 20px;
}
.simple-text-content > ol > li > ol {
	list-style: none;
	counter-reset: list2;
	padding: 0;
	margin: 30px 0 40px;
}
.simple-text-content > ol > li > ol > li {
	counter-increment: list2;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%;
	text-transform: none;
}
.simple-text-content > ol > li > ol > li:before {
	content: counter(list1) "." counter(list2) ". ";
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 140%;
}
.simple-text-content > ol > li > ol > li > ol {
	list-style: none;
	counter-reset: list3;
	padding: 0;
	margin: 20px 0;
}
.simple-text-content > ol > li > ol > li > ol > li {
	counter-increment: list3;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%;
	text-transform: none;
}
.simple-text-content > ol > li > ol > li > ol > li+li {
	margin-top: 20px;
}
.simple-text-content > ol > li > ol > li > ol > li:before {
	content: counter(list1) "." counter(list2) "." counter(list3) ". ";
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 140%;
}
.simple-text-content *:last-child {
	margin-bottom: 0;
}
@media(min-width: 1100px) {
	.simple-text-content {
		padding: 3.438vw 0 8.594vw;
	}
	.simple-text-content > p {
		font-size: 0.833vw;
		margin: 0 0 1.042vw;
	}
	.simple-text-content > ul {
		padding: 0 3.333vw 0 0;
	}
	.simple-text-content > ul > li {
		font-size: 0.833vw;
		padding-left: 3.438vw;
	}
	.simple-text-content > ul > li+li {
		margin-top: 0.833vw;
	}
	.simple-text-content > ul > li:before {
		left: 1.51vw;
		top: 0.313vw;
	}
	.simple-text-content > h3,
	.simple-text-content > h4 {
		font-size: 1.25vw;
	}
	.simple-text-content > ol {
		margin: 2.083vw 0 1.563vw;
	}
	.simple-text-content > ol > li {
		font-size: 1.25vw;
	}
	.simple-text-content > ol > li:before {
		font-size: 1.25vw;
	}
	.simple-text-content > ol > li+li {
		margin: 2.083vw 0 0;
	}
	.simple-text-content > ol > li ul {
		margin: 1.042vw 0 0;
	}
	.simple-text-content > ol > li ul > li {
		font-size: 0.833vw;
		padding-left: 3.438vw;
	}
	.simple-text-content > ol > li ul > li:before {
		left: 1.51vw;
		top: 0.521vw;
	}
	.simple-text-content > ol > li > ol > li+li {
		margin-top: 1.042vw;
	}
	.simple-text-content > ol > li > ol {
		margin: 1.563vw 0 2.083vw;
	}
	.simple-text-content > ol > li > ol > li {
		font-size: 0.833vw;
	}
	.simple-text-content > ol > li > ol > li:before {
		font-size: 0.833vw;
	}
	.simple-text-content > ol > li > ol > li > ol {
		margin: 1.042vw 0;
	}
	.simple-text-content > ol > li > ol > li > ol > li {
		font-size: 0.833vw;
	}
	.simple-text-content > ol > li > ol > li > ol > li+li {
		margin-top: 1.042vw;
	}
	.simple-text-content > ol > li > ol > li > ol > li:before {
		font-size: 0.833vw;
	}
}
@media(max-width: 1099px) {
	.simple-text-content {
		padding: 40px 0 60px;
	}
	.simple-text-content > p {
		font-size: 15px;
		margin: 0 0 15px;
	}
	.simple-text-content > ul > li {
		font-size: 15px;
		padding-left: 40px;
	}
	.simple-text-content > ul > li:before {
		left: 20px;
	}
	.simple-text-content > ul > li+li,
	.simple-text-content > ol > li > ol > li+li,
	.simple-text-content > ol > li > ol > li > ol > li+li {
		margin-top: 10px;
	}
	.simple-text-content > h3, .simple-text-content > h4 {
		font-size: 20px;
	}
	.simple-text-content > ol > li,
	.simple-text-content > ol > li:before {
		font-size: 20px;
	}
	.simple-text-content > ol > li > ol {
		margin: 20px 0;
	}
	.simple-text-content > ol > li > ol > li,
	.simple-text-content > ol > li > ol > li:before,
	.simple-text-content > ol > li > ol > li > ol > li,
	.simple-text-content > ol > li > ol > li > ol > li:before {
		font-size: 15px;
	}
	.simple-text-content > ol > li > ol > li > ol {
		margin: 15px 0;
	}
	.simple-text-content > ol > li ul > li {
		font-size: 15px;
		padding-left: 40px;
	}
	.simple-text-content > ol > li ul > li:before {
		left: 20px;
	}
}
@media(max-width: 700px) {
	.simple-text-content {
		padding: 40px 0;
	}
	.simple-text-content > p {
		font-size: 11px;
	}
	.simple-text-content > ol > li ul > li,
	.simple-text-content > ul > li {
		font-size: 11px;
		padding-left: 41px;
	}
	.simple-text-content > ol > li ul > li:before,
	.simple-text-content > ul > li:before {
		width: 4px;
		height: 4px;
		left: 25px;
	}
	.simple-text-content > ol > li ul > li:before {
		top: 7px;
	}
	.simple-text-content > h3, .simple-text-content > h4 {
		font-size: 15px;
	}
	.simple-text-content > ol > li, .simple-text-content > ol > li:before {
		font-size: 20px;
	}
	.simple-text-content > ol > li > ol > li,
	.simple-text-content > ol > li > ol > li:before,
	.simple-text-content > ol > li > ol > li > ol > li,
	.simple-text-content > ol > li > ol > li > ol > li:before {
		font-size: 11px;
	}
}